"""empty message

Revision ID: 278e27503c81
Revises: c66ff1443e47
Create Date: 2021-06-27 03:04:36.168130

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '278e27503c81'
down_revision = 'c66ff1443e47'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('posts', sa.Column('flag', sa.Boolean(), nullable=True))
    op.add_column('posts', sa.Column('share', sa.Boolean(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('posts', 'share')
    op.drop_column('posts', 'flag')
    # ### end Alembic commands ###
